﻿body {}
p {}

a:link {color:black;text-decoration:none;}      /* unvisited link */
a:visited {color:black;text-decoration:none;}  /* visited link */
a:hover {color:gray;text-decoration:none;}  /* mouse over link */
a:active {color:gray;text-decoration:none;}  /* selected link */ 

#menu {
position: fixed;
left: 50px;
top: 45px;
width: 8em;
margin: 0.5em;
font-size:17px;
font-family:Helvetica, Arial;
font-weight:bold;
}
#menu ul
{
    list-style-type: none;
}
#menu li{
 margin-top: 1em;
}

#content {
margin-left:auto;
margin-right:auto;
width:500px;
font-family:'Open Sans', sans-serif, Arial;
font-size: 17px;
line-height: 1.3em;
margin-top:100px;
}

div.img
  {
  margin:2px;
  border:0px solid #0000ff;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
div.img img
  {
  display:inline;
  margin:3px;
  border:0px solid #ffffff;
  }
div.img a:hover div
  {
  border:0px solid #0000ff;
  color:gray;
  }
div.desc
  {
  text-align:center;
  font-weight:normal;
  width:210px;
  margin:2px;
  }